/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  /*margin-bottom: 60px;*/
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
}
.bxslider {
  margin: 0;
  padding: 0;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}
/** THEME
===================================*/
.bx-wrapper {
  /*-moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;*/
}
.bx-wrapper .bx-controls {
  /*position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  margin: 0 auto;
  align-items: center;*/
  /*gap: 7px;*/ /* ページャーとボタンの間の隙間（お好みで調整） */
  /*bottom: 0;*/
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: relative;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  /*min-height: 50px;
  background: url('images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;*/
}
/* PAGER */
.bx-wrapper .bx-pager {
  /*text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;*/
  /*padding-top: 20px;*/
  /*position: relative;
  margin: auto 0 0;
  padding: 0 0 5.5px;
  display: flex;
  justify-content: flex-end;*/
  /*bottom: 0;*/
}
.bx-wrapper .bx-pager.bx-default-pager a {
  /*position: relative;
  background: #ccc;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 7px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;*/
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
  width: 50px;
  height: 10px;
  background: none;
  overflow: hidden;
}
.bx-wrapper .bx-pager.bx-default-pager a::before {
  /*position: absolute;
  content: "";
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #ccc;
  transform: scaleX(0);
  transform-origin: left;
  transition: .4s;
  opacity: 0;*/
}
.bx-wrapper .bx-pager.bx-default-pager a.active::before {
  /*transform: scaleX(1);
  opacity: 1;*/
}
.bx-wrapper .bx-pager.bx-default-pager a::after {
  /*position: absolute;
  content: "";
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #333;
  transform: scaleX(0);
  transform-origin: left;
  transition: .4s;
  opacity: 0;*/
}
.bx-wrapper .bx-pager.bx-default-pager a.active::after {
  /*transform: scaleX(1);
  opacity: 1;
  animation: 4.6s linear slide_meter;*/
}
/*@keyframes*/
/*@keyframes slide_meter {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}*/
/* 停止ボタンが押されたとき用のクラス */
.bx-wrapper .bx-pager.bx-default-pager a.active.is-paused::after {
  animation-play-state: paused; /* アニメーションをその場で一時停止 */
}
/*.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #333;
}*/
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #333;
}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  /*left: 10px;*/
  /*background: url('images/controls.png') no-repeat 0 -32px;*/
  left: calc(50% - 634px);
  background: url("../img/slide_arrow_left.png") no-repeat center / 28px 20px, rgb(0 0 0 / 0.8);
}
@media (max-width: 1439px) {
  .bx-wrapper .bx-prev {
    left: 0;
  }
}
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-prev:focus {
  /*background-position: 0 0;*/
}
.bx-wrapper .bx-next {
  /*right: 10px;*/
  /*background: url('images/controls.png') no-repeat -43px -32px;*/
  right: calc(50% - 634px);
  background: url("../img/slide_arrow_right.png") no-repeat center / 28px 20px, rgb(0 0 0 / 0.8);
}
@media (max-width: 1439px) {
  .bx-wrapper .bx-next {
    right: 0;
  }
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
  /*background-position: -43px 0;*/
}
.bx-wrapper .bx-controls-direction {
  /*display: flex;
  flex-direction: row-reverse;*/
  /**/
  /*position: relative;*/
  /*max-width: 1200px;
  width: 100%;
  margin: 0 auto;*/
}
.bx-wrapper .bx-controls-direction a {
  position: absolute;
  /*top: 50%;*/
  top: calc(50% - 24px);
  margin-top: -16px;
  outline: 0;
  width: 68px;
  height: 68px;
  /*background: rgb(0 0 0 / 0.8);*/
  border-radius: 100px;
  text-indent: -9999px;
  z-index: 9999;
  transition: .3s;
}
@media (max-width: 1023px) {
  .bx-wrapper .bx-controls-direction a {
    display: none;
  }
}
.bx-wrapper .bx-controls-direction a:hover {
  background-color: rgb(27 74 51 / 0.8);
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  /*position: relative;
  display: flex;
  margin: auto auto 0;
  width: 100%;*/
  
  text-align: center;
  /*background: #ccc;*/
  /*bottom: 0;*/
  z-index: 9999;
}
.bx-wrapper .bx-controls-auto .bx-start {
  position: relative;
  display: block;
  text-indent: -9999px;
  width: 21px;
  height: 21px;
  outline: 0;
  background: #000;
  /*background: url('images/controls.png') -86px -11px no-repeat;*/
  margin: 0;
  border-radius: 100px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  /*display: block;
  text-indent: -9999px;
  width: 21px;
  height: 21px;
  outline: 0;
  background: #ccc;*/
  /*background: url('images/controls.png') -86px -44px no-repeat;*/
  /*margin: 0 3px;
  border-radius: 100px;*/
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  /*text-align: left;
  width: 80%;*/
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  /*right: 0;
  width: 35px;*/
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}